<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CSS Grid Layout</title>
    <!-- Font -->
    <link href="https://fonts.googleapis.com/css?family=Manjari&display=swap" rel="stylesheet">
    <!-- CSS -->
    <link rel="stylesheet" href="main.css">
</head>

<body>
    <h1>CSS GRID</h1>
    <main>
        <header>Logo</header>
        <div class="contenedor">
            <div class="textos">
                <div class="parrafos">
                    <h2>Title</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem ipsum veniam aut quo
                        impedit suscipit at beatae. Quaerat rerum magnam libero mollitia numquam non dolores provident,
                        cumque illo commodi iste!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem ipsum veniam aut quo
                        impedit suscipit at beatae. Quaerat rerum magnam libero mollitia numquam non dolores provident,
                        cumque illo commodi iste!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem ipsum veniam aut quo
                        impedit suscipit at beatae. Quaerat rerum magnam libero mollitia numquam non dolores provident,
                        cumque illo commodi iste!</p>
                </div>
                <div class="parrafos">
                    <h2>Title</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem ipsum veniam aut quo
                        impedit suscipit at beatae. Quaerat rerum magnam libero mollitia numquam non dolores provident,
                        cumque illo commodi iste!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem ipsum veniam aut quo
                        impedit suscipit at beatae. Quaerat rerum magnam libero mollitia numquam non dolores provident,
                        cumque illo commodi iste!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem ipsum veniam aut quo
                        impedit suscipit at beatae. Quaerat rerum magnam libero mollitia numquam non dolores provident,
                        cumque illo commodi iste!</p>
                </div>
                <div class="parrafos">
                    <h2>Title</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem ipsum veniam aut quo
                        impedit suscipit at beatae. Quaerat rerum magnam libero mollitia numquam non dolores provident,
                        cumque illo commodi iste!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem ipsum veniam aut quo
                        impedit suscipit at beatae. Quaerat rerum magnam libero mollitia numquam non dolores provident,
                        cumque illo commodi iste!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem ipsum veniam aut quo
                        impedit suscipit at beatae. Quaerat rerum magnam libero mollitia numquam non dolores provident,
                        cumque illo commodi iste!</p>
                </div>
            </div>
            <div class="fotos">
                <div class="imagen">
                    <img src="imgs/nadador.jpg.webp" alt="">
                    Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                </div>
                <div class="imagen">
                    <img src="imgs/ciudad.jpg" alt="">
                    Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                </div>
                <div class="imagen">
                    <img src="imgs/chica.jpg" alt="">
                    Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                </div>
            </div>
            <div class="post">
                <div class="carta">Another postcard</div>
                <div class="carta">Another postcard</div>
                <div class="carta carta2">Another postcard</div>
                <div class="carta">Another postcard</div>
                <div class="carta">Another postcard</div>
            </div>

        </div>
        <footer>footer <br>
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
        </footer>
    </main>
</body>

</html>